[Om2008.12] Mokoko ... libid3tag0

boilersoup at gmail.com boilersoup at gmail.com
Sat Jan 17 01:47:05 CET 2009

Hi All,

Is it possible to install Mokoko ( http://wiki.openmoko.org/wiki/Mokoko ) on Om2008.12 ?

I mean: both
opkg install http://om-mediaplayer.googlecode.com/files/mokoko_0.1_svnr127-r1_armv4t.opk
opkg install http://om-mediaplayer.googlecode.com/files/mokoko_0.1_svnr119_r0_armv4t.opk

* ERROR: Cannot satisfy the following dependencies for mokoko:
*  libid3tag0 (>= 0.15.1b) *

and libid3tag* is not available.

Thanks for supporting,
have a nice day.

More information about the community mailing list